html {
  overflow-x: hidden !important;
}

body {
  max-width: 100% !important;
}

.shopBtnMainSlider {
  text-align: end;
}

.header-logo,
.header-cart {
  width: 20%;
}

.header-cart {
  flex-grow: unset;
}

.search-header-bar {
  height: 100px;
}

.search-header-bar > * {
  height: 100%;
}

.search-input > div {
  width: 100%;
}

.search-input-icon {
  position: absolute;
  font-size: 22px;
  top: 8px;
  left: 4px;
}

.rtl .search-input-icon {
  left: unset;
  right: 4px;
  top: 9px;
}

.search-input-input {
  padding-left: 30px;
  min-height: 40px;
  max-height: 40px;
}

.rtl .search-input-input {
  padding-left: inherit;
  padding-right: 30px;
}

.icon-shopping_cart_black_36dp-1-1,
.sm-search-icon > span {
  font-size: 32px;
}

.icon-shopping_cart_black_36dp-1-1 .path1:before {
  color: unset;
}

.icon-shopping_cart_black_36dp-1-1 .path2:before {
  color: unset;
}

.icon-language_black_24dp .path1:before {
  color: unset;
}

.cart-badge {
  position: absolute;
  right: 4px;
  top: 8px;
  width: 18px;
  height: 5px;
  line-height: 18px;
  font-weight: 400;
  font-size: 9px;
  color: #fff;
  text-align: center;
}

.rtl .cart-badge {
  color: white;
}

.top-main-menu-wrapper {
  margin-right: -22px;
  margin-left: -22px;
}

.ic.menu {
  text-align: center;
  position: relative;
  top: 3px;
}

.rtl .ic.menu {
  text-align: right;
  right: unset;
  left: 4px;
}

.sm-search-icon {
  cursor: pointer;
}

.rtl .icon-menu-top {
  margin-right: unset !important;
  margin-left: 10px !important;
}

.icon-menu-top > span {
  font-size: 32px;
}

.icon-menu_open_black_24dp-1:before {
  color: white !important;
}

.sm-search-div {
  display: none;
  visibility: hidden;
  position: absolute;
  left: 0;
  padding: 0px 15px 20px 15px;
  width: 100%;
  background-color: var(--header-primary-color, var(--primary-color));
  transform: translateY(-100%);
  transition: all 0.3s ease;
  z-index: 1;
}

.sm-search-div.show {
  visibility: visible;
  transform: translateY(0%);
  -webkit-transform: translate3d(0, 0, 0);
}

.footer .apps-social-icons:nth-child(2) {
  padding-left: 0px;
}

.rtl .footer .apps-social-icons:nth-child(2) {
  padding-right: 0px;
  padding-left: 15px;
}

.footer .google-app-stores {
  margin-left: -4px;
  margin-right: -4px;
}

.footer .icons-wrapper {
  padding: 0px;
}

.footer-about-us-div {
  padding-right: 20%;
}

.rtl .footer-about-us-div {
  padding-right: unset;
  padding-left: 20%;
}

.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

.main-slider .slick-dots {
  bottom: 12px;
}

.main-slider .slick-dots li button:before {
  font-size: 14px;
}

.features-section-img {
  max-height: 90px;
  max-width: 90px;
}

.slick-next.slick-arrow > span,
.slick-prev.slick-arrow > span {
  color: var(--primary-color);
  font-size: 3.3rem;
}

.category-item a,
.category-item img {
  display: block;
  text-align: center;
  width: 100%;
}

.category-item img {
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

.category-item h3 {
  margin-top: 15px;
  font-size: 1.6rem;
  font-weight: 400;
  text-align: center;
  color: var(--primary-color);
  white-space: break-spaces;
}

.category-page-slider .category-item h3 {
  font-size: 1.2rem;
}

.categories-slider .category-item {
  width: 100%;
}

.slider-container {
  padding-left: 15px;
  padding-right: 15px;
}

.main-slider .shoppAll {
  right: 20px;
}

@media (max-width: 768px) {
  .main-slider .shoppAll {
    right: 40px !important;
  }
}

.section-title {
  padding-left: 0px;
  padding-right: 0px;
}

.products-slider .prod-col {
  padding-right: 15px;
}

.categories-slider .cat-col {
  padding-left: 15px;
  padding-right: 15px;
  display: block;
}

.category-page-slider .categories-slider.s-slider {
  margin-right: -15px;
  margin-left: -15px;
}

.category-page-slider .home-categories-section .section-title {
  margin-right: -15px;
  margin-left: -15px;
}

.category-page-slider .products-slider .prod-col,
.categories-slider .cat-col {
  padding-left: 15px;
  padding-right: 15px;
}

.products-list .prod-col,
.bundle-offer-products .prod-col {
  width: 33.333%;
  max-width: 33.333%;
  flex: 0 0 33.333%;
}

.sort-block-width {
  margin-left: 30px;
}

.rtl .sort-block-width {
  margin-left: 0px;
  margin-right: 30px;
}

.select-dropdown .dropdown-item {
  padding-bottom: 7.5px;
  padding-top: 7.5px;
}

#products-list-filter-form-close {
  width: 44px;
  height: 44px;
  position: absolute;
  right: 0;
  top: 0;
}

.rtl #products-list-filter-form-close {
  right: unset;
  left: 0;
}

.products-pagination {
  margin-bottom: 24px;
  padding: 0 15px;
}

.products-pagination ul {
  padding: 0px;
}

.products-pagination .page-link {
  color: var(--primary-color);
  font-size: 1.2rem;
}

.products-pagination .page-link.active {
  color: #ffffff;
  background-color: var(--primary-color);
}

.rtl .products-pagination .page-item:first-child .page-link {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.rtl .products-pagination .page-item:last-child .page-link {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.products-container .products-list {
  margin-bottom: 24px;
  row-gap: 24px;
}

.cart-header-total {
  margin-right: 10px;
  font-size: 1.6rem;
  color: var(--header-text-color-primary-bg, var(--text-color-primary-bg));
}

.rtl .cart-header-total {
  margin-right: unset;
  margin-left: 10px;
}

.form-control {
  border-radius: 3px;
}

.box-1-1 {
  position: relative;
  width: 100%;
  aspect-ratio: 0.865;
}

@media screen and (max-width: 768px) {
  .main-slider .box-1-1 {
    max-height: 100%;
  }
}

.box-1-1:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.box-1-1 .content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.box-1-1.ratio2_1:before {
  padding-top: 50%;
}

.box-1-1.ratio1_2:before {
  padding-top: 200%;
}

.box-1-1.ratio4_3:before {
  padding-top: 75%;
}

.box-1-1.ratio16_9:before {
  padding-top: 56.25%;
}

.box-1-1.ratio21_9:before {
  padding-top: 42.85%;
}

.product-item-out-of-stock {
  filter: grayscale(1);
}

.box-ratio-cust:before {
  padding-top: 42.85%;
}

@media only screen and (max-width: 768px) {
  .box-ratio-cust:before {
    padding-top: 150%;
  }
}

.sm-search-div .autocomplete-items,
.lg-search-div .autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  top: 100%;
  left: 0;
  right: 0;
}

.sm-search-div .autocomplete-items div,
.lg-search-div .autocomplete-items div {
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

.sm-search-div .autocomplete-items div:hover,
.lg-search-div .autocomplete-items div:hover {
  background-color: #e9e9e9;
}

.sm-search-div .autocomplete-items div a,
.lg-search-div .autocomplete-items div a {
  padding: 10px;
  cursor: pointer;
  color: inherit;
  display: block;
}

.gallery-section + .gallery-section {
  padding-top: 0px;
}

.ic-menu-back {
  font-size: 22px;
  margin-right: 16px;
  font-weight: bold;
}

.rtl .ic-menu-back {
  margin-right: unset;
  margin-left: 16px;
}

.products-list .prod-col-attr {
  width: 33.333%;
  max-width: 33.333%;
  flex: 0 0 33.333%;
}

@media (max-width: 991px) {
  .products-list .prod-col,
  .products-list .prod-col-attr,
  .bundle-offer-products .prod-col {
    width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
  }
}

@media (max-width: 400px) {
  .products-list .prod-col,
  .products-list .prod-col-attr,
  .bundle-offer-products .prod-col {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }
}

@media (max-width: 768px) {
  .header-cart {
    flex-grow: 1;
    width: 30%;
  }

  .header-logo {
    width: 70%;
  }

  .search-header-bar {
    height: 64px;
  }

  .footer .apps-social-icons:nth-child(2) {
    padding-left: 15px;
  }

  .rtl .footer .apps-social-icons:nth-child(2) {
    padding-right: 15px;
    padding-left: 15px;
  }

  .footer .icons-wrapper {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .footer-about-us-div {
    padding-right: 0;
  }

  .rtl .footer-about-us-div {
    padding-right: unset;
    padding-left: 0;
  }

  .category-page-slider .categories-slider {
    height: 225px;
  }

  .categories-slider .category-item {
    width: 190px;
  }

  .category-page-slider .categories-slider .category-item {
    width: 165px;
  }

  .category-page-slider .categories-slider.s-slider {
    margin-right: -7.5px;
    margin-left: -7.5px;
  }

  .category-page-slider .products-slider .prod-col,
  .categories-slider .cat-col {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }

  .products-slider .prod-col,
  .categories-slider .cat-col,
  .testimonials-slider .testimonials-customer-card,
  .partners-slider .partners-item {
    display: inline-block;
    vertical-align: top;
  }

  .partners-slider .partners-item {
    vertical-align: middle;
  }

  .categories-slider,
  .products-slider,
  .testimonials-slider,
  .partners-slider {
    overflow-y: hidden;
    overflow-x: scroll;
    white-space: nowrap;
  }

  #related-products {
    display: flex !important;
  }

  .testimonials-slider::-webkit-scrollbar {
    width: 0 !important;
  }

  .categories-slider-wrapper,
  .products-slider-wrapper,
  .testimonials-slider-wrapper,
  .partners-slider-wrapper {
    overflow-x: hidden;
    margin-right: 0px;
    margin-left: 0px;
  }

  .slider-container {
    padding-left: 0px;
    padding-right: 0px;
  }

  .main-slider .slick-dots li button:before {
    font-size: 10px;
  }

  .main-slider .slick-dots {
    bottom: 4px;
  }

  .section-title {
    padding-right: 15px;
    padding-left: 15px;
  }

  .products-list .prod-col,
  .bundle-offer-products .prod-col {
    margin: 0 auto;
    width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
  }

  .products-list .prod-col,
  .products-list .prod-col-attr {
    width: 50%;
    max-width: 50%;
    flex: 0 0 50%;
  }

  .product-item {
    width: 435px;
    max-width: 100%;
  }

  @media screen and (max-width: 400px) {
    .product-item {
      width: 100%;
    }

    .products-list .prod-col,
    .products-list .prod-col-attr,
    .bundle-offer-products .prod-col {
      width: 100%;
      max-width: 100%;
      flex: 0 0 100%;
    }
  }

  @media (max-width: 575px) {
    .products-cart .product-item {
      width: calc(100% + 18px);
      max-width: calc(100% + 18px);
    }
  }

  .products-list .prod-col .product-item {
    width: 100%;
  }

  .sm-search-div {
    display: block;
  }

  .icon-shopping_cart_black_36dp-1-1,
  .sm-search-icon > span {
    font-size: 28px;
  }

  .icon-menu-top {
    width: 32px;
  }
}

.btn:focus,
.btn:active,
.page-link:focus,
.page-link:active {
  outline: none !important;
  box-shadow: none;
}

.products-filters-attribute-form .attribute-group:last-child button {
  display: none;
}

.gift-popover-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  width: 115px;
  height: 140px;
  max-width: 100%;
}

.popover {
  top: 40px;
}

.popover .arrow {
  top: -0.5rem;
  left: 5px;
}

.popover .arrow::before {
  top: 0;
  border-width: 0 0.5rem 0.5rem;
  border-bottom-color: #fff;
}

.popover .arrow ::after {
  top: 1px;
  border-width: 0 0.5rem 0.5rem;
  border-bottom-color: #fff;
}

.main-heading {
  font-size: 20px;
  line-height: 29px;
  color: #141414;
  text-transform: uppercase;
  margin-bottom: 15px;
}

@media (max-width: 1199px) {
  .main-heading {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 575px) {
  .main-heading {
    font-size: 15px;
    line-height: 16px;
    margin-bottom: 10px;
  }
}

.large-heading {
  font-size: 30px;
  font-weight: 700;
  line-height: 43px;
  color: #141414;
  text-transform: uppercase;
  margin-bottom: 25px;
}

@media (max-width: 1199px) {
  .large-heading {
    font-size: 20px;
    line-height: 29px;
  }
}

.product-specific-text {
  font-size: 20px;
}

@media (max-width: 575px) {
  .large-heading {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 12px;
  }

  .product-specific-text {
    font-size: 10px;
  }
}

.main-text {
  font-size: 20px;
  font-weight: 400;
  line-height: 29px;
  color: #000000;
}

.main-text img {
  max-width: 100%;
}

@media (max-width: 1199px) {
  .main-text {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 575px) {
  .main-text {
    font-size: 14px;
    line-height: 20px;
  }

  .large-text-mobile {
    font-size: 15px;
    line-height: 20px;
  }
}

.second-text {
  font-size: 15px;
  font-weight: 400;
  line-height: 21px;
  color: #000000;
}

@media (max-width: 1199px) {
  .second-text {
    font-size: 13px;
    line-height: 17px;
  }
}

@media (max-width: 575px) {
  .second-text {
    font-size: 12px;
    line-height: 16px;
  }
}

.main-separator {
  border: 1px solid #141414;
  margin: 70px 0;
}

@media (max-width: 575px) {
  .main-separator {
    margin: 35px 0;
  }
}

.top-footer {
  padding: 70px 0;
  border-top: 1px solid rgba(20, 20, 20, 0.25);
  border-bottom: 1px solid rgba(20, 20, 20, 0.25);
  text-align: center;
}

@media (max-width: 768px) {
  .top-footer {
    padding: 35px 0;
  }
}

.footer-logo {
  height: 135px;
}

@media (max-width: 991px) {
  .footer-logo {
    width: 100%;
  }
}

.main-footer {
  margin: 70px 0;
}

@media (max-width: 768px) {
  .main-footer {
    margin: 35px 0;
  }
}

.footer-box {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .footer-box {
    flex-direction: column;
    gap: 24px;
  }

  .bottom-footer-box {
    align-items: center;
    gap: 10px;
  }
}

.footer-content {
  max-width: 490px;
}

@media (max-width: 1199px) {
  .footer-content {
    max-width: 370px;
  }
}

@media (max-width: 767px) {
  .footer-content {
    max-width: 100%;
  }

  .footer-content .second-text {
    max-width: 370px;
  }
}

@media (max-width: 575px) {
  .footer-content .second-text {
    max-width: 280px;
  }
}

.newsletter-form {
  background-color: #ebe7d6;
  display: flex;
  align-items: center;
  padding: 2px 8px;
  margin-bottom: 12px;
}

@media (max-width: 575px) {
  .newsletter-form {
    margin-bottom: 10px;
  }
}

.newsletter-form label {
  display: block;
  margin: 0;
  position: relative;
  font-size: 20px;
  font-weight: 400;
  line-height: 29px;
  color: #141414;
  text-transform: uppercase;
  margin-right: 10px;
  flex-shrink: 0;
}

@media (max-width: 1199px) {
  .newsletter-form label {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 575px) {
  .newsletter-form label {
    font-size: 13px;
    line-height: 20px;
  }
}

[lang="ar"] .newsletter-form label {
  margin-right: auto;
  margin-left: 10px;
}

.newsletter-form label::after {
  content: "";
  display: block;
  width: 0.25px;
  height: 100%;
  background: #141414;
  position: absolute;
  right: -5px;
  top: 0;
}

[lang="ar"] .newsletter-form label::after {
  right: auto;
  left: -5px;
}

.newsletter-form input {
  border: none;
  outline: none;
  background: transparent;
  display: block;
  flex-grow: 1;
  font-size: 20px;
  font-weight: 400;
  line-height: 29px;
  color: #141414;
  flex-shrink: 1;
  min-width: 70px;
}

@media (max-width: 1199px) {
  .newsletter-form input {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 575px) {
  .newsletter-form input {
    font-size: 15px;
    line-height: 20px;
  }
}

.newsletter-form button[type="submit"] {
  border: none;
  outline: none;
  background-color: transparent;
  padding: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 29px;
  color: #141414;
  text-transform: uppercase;
  transition: 0.3s;
  cursor: pointer;
}

@media (max-width: 1199px) {
  .newsletter-form button[type="submit"] {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 575px) {
  .newsletter-form button[type="submit"] {
    font-size: 15px;
    line-height: 20px;
  }
}

.newsletter-form button[type="submit"]:hover {
  color: #7a5338;
}

.footer-menu {
  list-style: none;
  display: flex;
  gap: 40px;
  margin: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .footer-menu {
    gap: 24px;
  }
}

.footer-menu li > a,
.footer-menu li > h3 {
  font-size: 25px;
  font-weight: 400;
  line-height: 36px;
  color: #000;
  text-transform: uppercase;
  transition: 0.3s;
  text-decoration: none;
}

@media (max-width: 1199px) {
  .footer-menu li > a,
  .footer-menu li > h3 {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 575px) {
  .footer-menu li > a,
  .footer-menu li > h3 {
    font-size: 15px;
    line-height: 17px;
  }
}

.footer-menu a:hover {
  color: #7a5338;
}

.vat-number,
.maroof-icon {
  color: #000;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

@media (max-width: 575px) {
  .vat-number,
  .maroof-icon {
    font-size: 10px;
    line-height: 17px;
  }
}

a.vat-number {
  transition: 0.3s;
}

a.vat-number:hover {
  color: #7a5338;
}

.footer-copyrights {
  color: #000;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  margin-top: 16px;
}

@media (max-width: 575px) {
  .footer-copyrights {
    margin-top: 12px;
    font-size: 10px;
    line-height: 17px;
  }
}

.icons-cards img {
  height: 29px;
  filter: grayscale(1);
}

@media (max-width: 575px) {
  .icons-cards img {
    height: 16px;
  }
}

.product-item .button-delete {
  color: #141414;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  text-transform: capitalize;
  transition: 0.3s;
  border: none;
  outline: none;
  background-color: transparent;
  padding: 0;
}

@media (max-width: 575px) {
  .product-item .button-delete {
    font-size: 14px;
    line-height: 16px;
  }
}

.product-item .button-delete:hover {
  color: #842029;
}

.product-item .product-btn {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  color: #141414;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  text-transform: capitalize;
  transition: 0.3s;
  border: none;
  outline: none;
  background-color: #ebe7d6;
  flex-shrink: 0;
}

@media (max-width: 575px) {
  .product-item .product-btn {
    width: 20px;
    height: 20px;
    padding: 0;
    line-height: 20px;
  }
}

.product-item .product-btn:not([disabled="disabled"]):hover {
  background-color: #7a5338;
}

.product-item .product-btn:not([disabled="disabled"]):hover path {
  fill: #fff;
}

.product-item #product-quantity {
  width: 80px;
  min-width: 50px;
  max-width: 100%;
  color: #141414;
  font-size: 20px;
  line-height: 29px;
  font-weight: 400;
  border: none;
  outline: none;
  background-color: transparent;
  padding: 0;
  text-align: center;
  margin: 0;
}

@media (max-width: 575px) {
  .product-item #product-quantity {
    width: 45px;
    font-size: 15px;
    line-height: 16px;
  }
}

.slick-track {
  display: flex;
  align-items: stretch;
}

.prod-col {
  height: auto !important;
}

.story-image {
  height: 80px;
  margin-top: 128px;
}

@media (max-width: 991px) {
  .story-image {
    height: 32px;
    margin-top: 20px;
  }
}

.products-title {
  font-size: 30px;
  line-height: 44px;
  color: #141414;
  text-transform: uppercase;
  margin: 70px 0;
}

@media (max-width: 1199px) {
  .products-title {
    font-size: 20px;
    line-height: 24px;
  }
}

@media (max-width: 575px) {
  .products-title {
    font-size: 12px;
    line-height: 16px;
    margin: 20px 0 15px;
  }
}

.btn-product-card-select-variant,
.product-card-add-to-cart {
  margin-top: 15px;
}

@media (max-width: 575px) {
  .btn-product-card-select-variant,
  .product-card-add-to-cart {
    margin-top: 6px;
  }
}

.product-shortdesc {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #141414;
}

@media (max-width: 575px) {
  .product-shortdesc {
    font-size: 15px;
    line-height: 18px;
  }
}

.btn-product-card-select-variant,
.product-card-add-to-cart {
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
}

@media (max-width: 575px) {
  .btn-product-card-select-variant,
  .product-card-add-to-cart {
    font-size: 15px;
    line-height: 18px;
  }
}

.change-language {
  display: flex;
  align-items: center;
  text-decoration: none;
  gap: 6px;
  background: transparent;
  border: none;
  outline: none;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}

.change-language-one {
  display: flex;
  align-items: center;
  text-decoration: none;
  gap: 6px;
  background: transparent;
  border: none;
  outline: none;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}

@media (max-width: 575px) {
  .change-language-one {
    font-size: 10px;
    line-height: 14px;
    gap: 4px;
  }
}

.sticky .change-language-one {
  color: #7a5338;
}

@media (max-width: 575px) {
  .change-language {
    font-size: 10px;
    line-height: 14px;
    gap: 4px;
  }
}

.sticky .change-language {
  color: #7a5338;
}

.product-top-margin {
  margin-top: auto;
}

@media (max-width: 575px) {
  .product-top-margin {
    margin-top: auto;
  }
}

.product-card-add-to-cart {
  margin-top: 35px;
}

@media (max-width: 575px) {
  .product-card-add-to-cart {
    margin-top: 16px;
  }
}

.payment-taby-cur {
  margin-top: 20px;
}

.variants-colors {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  z-index: 9;
}

@media (max-width: 575px) {
  .variants-colors {
    gap: 2px;
  }
}

.variants-colors .variant-item {
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  border-radius: 50%;
  transition: 0.3s;
  position: relative;
  padding: 3px;
  background-color: transparent;
  border: 0.1px solid transparent;
  cursor: pointer;
}

.variants-colors .variant-item span {
  width: 25px;
  height: 25px;
  background: #ebe7d6;
  border-radius: 50%;
  display: block;
}

@media (max-width: 575px) {
  .variants-colors .variant-item {
    padding: 1px;
  }

  .variants-colors .variant-item span {
    width: 15px;
    height: 15px;
  }
}

.variants-colors .variant-item-li.active .variant-item,
.variants-colors .variant-item-li:hover .variant-item {
  border: 0.1px solid #000000;
}

.variants-colors .variant-item-li {
  padding: 0 !important;
  margin: 0 !important;
}

.qv-sidebar {
  position: fixed;
  top: 0;
  right: 0;
  width: 350px;
  max-width: 100%;
  height: 100%;
  padding-bottom: 32px;
  background: #fff;
  box-shadow: -3px 0 6px rgba(0, 0, 0, 0.2);
  z-index: 1050;
  overflow-y: auto;
  transform: translate(100%);
  -webkit-transform: translate(100%);
  -moz-transform: translate(100%);
  -ms-transform: translate(100%);
  -o-transform: translate(100%);
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}

.qv-sidebar.open {
  transform: translate(0);
  -webkit-transform: translate(0);
  -moz-transform: translate(0);
  -ms-transform: translate(0);
  -o-transform: translate(0);
}

.qv-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(2px);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  z-index: 1040;
}

.qv-overlay.open {
  opacity: 1;
  pointer-events: auto;
}

.qv-header {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: space-between;
  padding: 20px;
  border-bottom: 1px solid #ebebeb;
}

.qv-header .qv-title {
  margin: 0;
  text-transform: uppercase;
  font-size: 17px;
}

.qv-header .qv-close {
  all: unset;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.qv-body {
  padding: 20px;
}

.qv-body .qv-image-box {
  margin-bottom: 16px;
}

.qv-body .qv-image-box img {
  width: 100%;
}

.qv-body .qv-name {
  margin-bottom: 10px;
}

.qv-body .qv-price-box {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 16px;
}

.qv-body .qv-price-box h4 {
  margin: 0;
  font-size: 18px;
}

.qv-body .qv-price-box del {
  font-size: 15px;
}

.qv-body .qv-form .qv-variants {
  margin-bottom: 20px;
}

.qv-body .qv-form .qv-variants .colors-title {
  font-size: 17px;
  font-weight: 500;
}

.colors-title {
  font-size: 20px;
  color: #000;
  margin-bottom: 12px;
}

.size-box #product-variants-options label {
  display: block;
  font-size: 20px;
  color: #000;
  margin-bottom: 12px;
}

.size-box #product-variants-options label:has(+ ul.variants-colors) {
  display: none !important;
}

.qv-body .qv-form .qv-variants .variants-colors {
  gap: 5px;
}

.qv-body .qv-form .qv-variants .variants-colors .variant-item span {
  width: 20px;
  height: 20px;
}

.qv-body .qv-add-to-cart {
  width: 100%;
  border: 1px solid #000;
  background: #000;
  color: #fff;
  padding: 8px;
  font-size: 17px;
}

.qv-body .qv-add-to-cart:hover {
  background: #fff;
  color: #000;
}

@media (max-width: 575px) {
  .qv-header {
    padding: 14px 20px;
  }

  .qv-body .qv-form .qv-variants .variants-colors .variant-item span {
    width: 22px;
    height: 22px;
  }
}

#fixed-header .search-header nav ul.main-nav > li > a {
  color: var(--header-text-color-fixed-top);
}
.sticky#fixed-header .search-header nav ul.main-nav > li > a {
  color: var(--header-text-color-fixed-scroll) !important;
}

#fixed-header .search-header .header-cart account-btn svg path {
  fill: var(--header-text-color-fixed-top) !important;
}

.sticky .bd-highlight svg path,
.sticky #search-icon svg path {
  stroke: var(--header-text-color-fixed-scroll) !important;
}

.tp-bar {
  padding: 5px 10px;
  overflow: hidden;
  white-space: nowrap;
  height: 38px;
  position: relative;
  background: var(--primary-color);
}

.tp-mask {
  -webkit-mask-image: linear-gradient(
    90deg,
    transparent,
    #000 5%,
    #000 95%,
    transparent
  );
  mask-image: linear-gradient(
    90deg,
    transparent,
    #000 5%,
    #000 95%,
    transparent
  );
  height: 100%;
  --gap: 1rem;
  display: flex;
  overflow: hidden;
  -moz-user-select: none;
  user-select: none;
  gap: 1rem;
  gap: var(--gap);
  direction: ltr;
}

.tp-bar .tp-marquee {
  flex-shrink: 0;
  display: flex;
  justify-content: space-around;
  gap: var(--gap);
  min-width: 100%;
  animation: 50s linear infinite move;
  -webkit-animation: 50s linear infinite move;
  animation-direction: reverse;
}

@keyframes move {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(calc(-100% - var(--gap)));
  }
}

.tp-bar a {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 8px;
  margin: 0 12px;
  direction: rtl;
  font-size: 16px;
}

.tp-bar.stop-move .tp-marquee {
  animation: unset;
  -webkit-animation: unset;
  justify-content: center;
}

.tp-bar.stop-move .tp-mask {
  mask-image: none;
}

.tp-bar:hover .tp-marquee {
  animation-play-state: paused;
}

.ltr .tp-bar .tp-marquee {
  animation-direction: normal;
}

.search-header {
  position: absolute;
  width: 100%;
  background-color: transparent;
}

.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #f6f4ec;
  z-index: 9999;
}

.sticky .main-nav li a {
  color: #7a5338 !important;
}
.sticky #search-icon svg path {
  stroke: #7a5338 !important;
}
.sticky .a-shopping-cart svg path {
  stroke: #7a5338 !important;
}

.sticky .image-logo {
  filter: none !important;
}

.sticky .bd-highlight svg path {
  stroke: #7a5338 !important;
}

.sticky .cart-badge {
  color: #7a5338 !important;
}
.search-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ebe7d6;
  z-index: 999;
  padding: 30px;
  box-sizing: border-box;
}

.search-title {
  font-weight: 500;
  color: #141414;
  font-size: 20px;
  line-height: 28.8px;
}

#close-btn {
  position: absolute;
  top: 30px;
  right: 30px;
  background: transparent;
  border: none;
  font-size: 18px;
  cursor: pointer;
  font-weight: 600;
}

.suggestions-title {
  font-size: 20px;
  font-weight: 300;
  color: #333;
  padding-top: 15px;
  margin-bottom: 0;
}

#search-results {
  font-weight: 300px;
  font-size: 20px;
  line-height: 26.6px;
}

.autocomplete-items {
  padding: 10px 0;
}

.form-control {
  width: 100%;
  margin-top: 10px;
}
.custom-product-list {
  display: flex;
  justify-content: flex-start;
  margin-top: 20px;
}

.custom-product {
  width: 242px;
  margin-right: 24px;
}

.custom-product img {
  width: 100%;
  height: auto;
}

.custom-product h3 {
  padding-top: 7px;
  margin-bottom: 0px;
  font-size: 24px;
  font-weight: 600;
  line-height: 35.56px;
  margin-top: 10px;
}

.search-line {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ccc;
  margin-top: 20px;
}

.custom-product-list {
  bottom: 0;
  background-color: #ffffff00;
}

.custom-product img {
  width: 100%;
  height: auto;
}
.product-image {
  width: 100%;
  max-width: 314px;
  overflow: hidden;
}

.product-image img {
  width: 242px;
  height: 314px;
}
.search-line {
  width: 100%;
  height: 1px;
  background-color: #ccc;
}
.bi-search:hover {
  color: #867569;
  transform: scale(1.1);
  transition: transform 0.2s ease;
}
.bi-bag:hover {
  color: #867569;
  transform: scale(1.1);
  transition: transform 0.2s ease;
}
.sepline {
  border-top: 1px solid #141414;
}
.arrow {
  position: absolute;
  top: 50%;
  cursor: pointer;
}
.arrow svg {
  width: 51px;
  height: 51px;
}
.arrow-left {
  left: 0;
}
.arrow-right {
  right: 0;
}

@media (max-width: 768px) {
  .product-image {
    max-width: 110px;
  }
  .custom-product-list {
    width: 100% !important;
  }
  .product-image img {
    width: 93.79px;
    height: 108.78px;
  }
  .custom-product h3 {
    font-size: 10px;
    line-height: 14.4px;
  }
  #search-results {
    font-size: 13px;
    line-height: 20px;
  }
  .suggestions-title {
    font-size: 15px;
    line-height: 20px;
  }
  .search-title {
    font-size: 12px;
    line-height: 17.28px;
  }
  .custom-product {
    margin: 0 auto;
    width: unset;
  }
  #close-btn {
    top: 20px;
    right: 20px;
  }
  .arrow {
    transform: translateY(50%);
  }
  .arrow svg {
    width: 32px;
    height: 32px;
  }
  .image-logo {
    width: 92.63px !important;
  }
}
.ss {
  overflow: hidden;
}

.box-ratio-cust {
  position: relative;
  width: 100%;
  padding-top: 45%;
}

@media (max-width: 991px) {
  .box-ratio-cust {
    padding-top: 111%;
  }
}

.box-ratio-cust .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.containeriwt {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  width: 100%;
}

.img-containerwth {
  overflow: hidden;
  width: 47%;
  margin-right: 0px !important;
  padding: 0px;
}

.img-containerwth img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.contentwth {
  margin-left: auto;
  max-width: 43%;
  align-self: center;
}

.contentwth h1 {
  font-weight: 600;
  font-size: 48px;
}

.contentwth p {
  font-size: 30px;
  font-weight: 400;
  line-height: 43.2px;
}

@media (max-width: 767px) {
  .containeriwt {
    width: 100%;
  }
  .contentwth {
    max-width: 50%;
    align-self: flex-end;
  }
  .img-containerwth img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .img-containerwth {
    padding: 0px;
    margin-left: 0px;
    width: 50%;
    height: auto;
    margin-bottom: 20px;
  }
  .contentwth h1 {
    font-size: 18px;
  }
  .contentwth p {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 0px !important;
  }
}

.slider-text {
  width: 600px;
  color: var(--text-desc-color);
}

@media (max-width: 768px) {
  .main-slider.slider .slider-text {
    margin: 0 !important;
    width: 60%;
  }
  .main-slider.slider .sliderbut {
    font-size: 16px !important;
    padding: 2px 18px !important;
  }
  .main-slider.slider .slider-w {
    margin: 0 !important;
  }
}

.main-slider .slick-dots li button:before {
  font-size: 10px;
}

.main-slider.slider .slick-dots {
  margin-bottom: 20px;
}

.variants-colors {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 10px;
  align-items: center;
  z-index: 9;
}

@media (max-width: 575px) {
  .variants-colors {
    gap: 2px;
  }
}

.variants-colors .variant-item {
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  border-radius: 50%;
  transition: 0.3s;
  position: relative;
  padding: 3px;
  background-color: transparent;
  border: 0.1px solid transparent;
  cursor: pointer;
}

.variants-colors .variant-item span {
  width: 25px;
  height: 25px;
  background: #ebe7d6;
  border-radius: 50%;
  display: block;
}

@media (max-width: 575px) {
  .variants-colors .variant-item {
    padding: 1px;
  }

  .variants-colors .variant-item span {
    width: 15px;
    height: 15px;
  }
}

.variants-colors .variant-item-li.active .variant-item,
.variants-colors .variant-item-li:hover .variant-item {
  border: 0.1px solid #000000;
}

.variants-colors .variant-item-li {
  padding: 0 !important;
  margin: 0 !important;
}

.container-full-banner {
  padding: 0;
}

.row-full-banner {
  margin: 0;
  width: 100%;
}

.content-full-banner {
  width: 100%;
  padding: 0px;
}

.content-full-banner a {
  display: block;
  width: 100%;
  height: 100%;
}

.content-full-banner img {
  width: 100% !important;
  object-fit: cover;
}

@media only screen and (max-width: 768px) {
  .containerison {
    width: 90% !important;
    margin: 0 auto !important;
    display: block !important;
    height: 90px;
  }
  .containerisoff {
    width: 100% !important;
    height: 120px;
  }
}

.btn-buy-now {
  border: 1px solid #000 !important;
  background-color: transparent;
  color: #000;
  width: 100%;
  border-radius: 0;
  font-size: 16px;
}

.text-short-description {
  font-size: 16px !important;
}

.product-form {
  height: 100% !important;
  display: flex !important;
  flex-direction: column !important;
}

.select-quantity-div {
  margin-top: auto !important;
  padding-bottom: 20px !important;
}
